Bug 312671 - gstreamer: missing dependency on which
gstreamer: missing dependency on which
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-29 17:06 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 11:02:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-09-29 17:06:48 EDT
gst-feedback-0.10 uses "which", but the dependency on it is missing from the
gstreamer package.  Looks mostly cosmetic, but adding the dependency wouldn't
hurt much at all I think.
Comment 1 Matthias Clasen 2007-10-01 11:02:12 EDT
Fixed in 0.10.14-4.fc8

Note You need to log in before you can comment on or make changes to this bug.